#html_structura_area_v2.site .minitemplate.minitemplate-1478-paragraph-1{display:block;clear:both;}#html_structura_area_v2.site .minitemplate.minitemplate-1478-paragraph-3{font-weight:100;font-size:14px;line-height:21px;color:rgb(69, 69, 69);margin-bottom:10px;border-top:1px solid rgb(0, 0, 0);}#html_structura_area_v2.site .minitemplate.minitemplate-1086-gallery-1{z-index:1;width:100%;margin-bottom:20px;height:300px;}#html_structura_area_v2.site .minitemplate.minitemplate-1086-ad-2{width:100%;}#html_structura_area_v2.site .minitemplate.minitemplate-1086-ad-3{width:100%;border-top:2px;border-right:2px;}#html_structura_area_v2.site .minitemplate.minitemplate-1086-ad-0{overflow:initial;}#html_structura_area_v2.site .paragraph.paragraph-11{
display:block;
clear:both;
}



